<?php
// +---------------------------------------------------------------------------------------+
// | TenderSystem                                                                          |
// +---------------------------------------------------------------------------------------+
// | The contents of this file are subject to the TenderSystem Public License Version 1.1  |
// | ("License"); you may not use this file except in compliance with the License. You may |
// | obtain a copy of the License at http://www.tendersystem.com/tpl/                      |
// |                                                                                       |
// | Software distributed under the License is distributed on an "AS IS" basis, WITHOUT    |
// | WARRANTY OF ANY KIND, either express or implied. See the License for the specific     |
// | language governing rights and limitations under the License.                          |
// |                                                                                       |
// | All copies of the Covered Code must include the "Powered by TenderSystem" logo and    |
// | ValueCard copyright notice on every user interface screen and in every outgoing       |
// | email in the same form as they appear in the distribution.                            |
// |                                                                                       |
// | The Original Code is: TenderSystem                                                    |
// | The Initial Developer of the Original Code is ValueCard (Pty) Limited.                |
// | Portions created by ValueCard are Copyright (C) 2002 ValueCard (Pty) Limited.         |
// | All Rights Reserved.                                                                  |
// | Contributor(s): __________________.                                                   |
// +---------------------------------------------------------------------------------------+


/*CREATE TABLE ~tender (
  id integer NOT NULL,
  classification varchar(255) default '' NOT NULL,
  user_id integer default '0' NOT NULL,
  rfq_number varchar(255) default '' NOT NULL,
  rfq_reference varchar(255) default '' NOT NULL,
  area integer default '0' NOT NULL,
  attachment integer default '0' NOT NULL,
  transport char(1) default '' NOT NULL,
  status integer default '0' NOT NULL,
  error varchar(255) default '',
  created_date date, created_time time,
  created_by integer default '0' NOT NULL,
  close_date date, close_time time,
  complete_date date, complete_time time,
  deleted_date date, deleted_time time,
  deleted_by integer default '0',
  PRIMARY KEY  (id)
);*/

$table['tender']['classification']	= array("varchar(255)",	"tender",		TRUE);
$table['tender']['rfq_number']		= array("varchar(255)",	"",			TRUE);
$table['tender']['rfq_reference']	= array("varchar(255)",	"",			TRUE);
$table['tender']['user_id']			= array("integer",		FALSE,		TRUE,	FALSE,	"users");
$table['tender']['area']			= array("integer",		FALSE,		TRUE,	FALSE,	"area");
$table['tender']['attachment']		= array("integer",		FALSE,		FALSE,	FALSE,	"attachment");
$table['tender']['transport']		= array("char(1)",		"",			TRUE);
$table['tender']['status']			= array("integer",		"0",		TRUE);
$table['tender']['error']			= array("varchar(255)",	"");
$table['tender']['close_date']		= array("date");
$table['tender']['close_time']		= array("time");
$table['tender']['complete_date']	= array("date");
$table['tender']['complete_time']	= array("time");

?>
